Subject: Re: Readress Scotland Claim - Aiker Legal
From: Duncan Mcshane <[email-masked]>
To: Michelle Sherratt <[email-masked]>
Date: Thu, 30 Oct 2025 20:57:09 +0000

hi here is the information as you asked daughter name
[email-masked]  phone number 0778776975 just need to sort bank
details

On Thu, 30 Oct 2025, 14:43 Michelle Sherratt, <[email-masked]>
wrote:

> Hi Duncan
>
>
>
> Thank you for speaking with me today.  I am writing to confirm the details
> you both discussed and outline the next steps in support of your Redress
> Scotland application.
>
>
>
> We understand that you were placed in care at approx. 4/5 years of age.
> This was through Alloa Social Services/Stirling Social Services. You are
> now seeking to have your experience formally acknowledged through the
> redress process. You recalled being placed in:
>
>
>
> Tullebody Childrens Home, 43 The Orchard, Alloa.
>
>
>
> We are here to support and assist you in preparing your application with
> care and dignity. Please note we cannot move forward unless you are
> actively engaged in the process.  This means completing the necessary steps
> in the application process, responding to any follow-up requests and
> communications from our team.
>
>
>
> We can confirm we are in receipt of copies:
>
>
>
>    - Client details and signed documents authorising us to act on your
>       behalf
>       - A copy of your provisional driving licence for photographic ID.
>       - A HMRC letter for your proof of address.
>       - A statement documents or records relating to your time in care
>       - Your preferred method of communication (e.g., phone, email, post)
>       and any accessibility needs
>
>
>
>
> *To move forward, we kindly ask you to provide or confirm the following:*
>
>
>
> *A bank statement.*
>
>
>
> As explained your bank details are needed for initial application
> submission to redress Scotland and will only be accepted in a specific
> format. Please provide the following as an electronic PDF document, or
> clear photo from a paper Bank statement, showing the following:
>
>
>
>    - *Account holder name (your name)*
>    - *Address*
>    - *Bank name*
>    - *Sort code*
>    - *Account number*
>
>
>
> We do not need to see anything else from your statement apart from the
> details highlighted above, as this shows that you are the account holder.
> Please send the PDF document/photo to my email address or as a text
> message/WhatsApp message to 07984 815011.
>
>
> *Also needed are your beneficiary Chloe McShane's telephone and email
> contact details.  *
>
>
>
> I can now begin the process to reach out with SARs (subject access records
> – Data Protection)to the relevant authorities, agencies, care
> institution/charities, NHS and police records or court to gather
> information to support the completion and submission to Redress Scotland.
>
>
>
> All information will be handled securely and in line with our data
> protection policies, including GDPR compliance.
>
>
>
> Once we receive this information, we will begin assembling your
> application, including your care history timeline, supporting
> documentation, and survivor statement. We will ensure that all materials
> are reviewed with you before submission, and that you remain in control of
> the pace and content throughout.
>
>
>
> Please advise us if there are any changes to your personal details, such
> as the following, so we can update your records for application purposes.
>
>    - Address
>    - Contact details – email or phone
>    - Bank details
>
>
>
> If you would like to speak to us further, or require any support with the
> above, please don’t hesitate to contact us on 0203 004 6549 or via email at
> [email-masked] . We are here to support you every step of the way.
>
>
>
> Kind regards
>
>
>
> Michelle Sherratt
>
> Aiker Support
>
>
>
>
>